*{margin:0; padding:0;}/*将所有HTML元素的默认边距清0*/
html,body{font-size:20px; font-family:"微软雅黑","arial"; color:#212121; }/*对HTML元素中的字体、颜色、背景色进行初始设置*/
ul li,ol li{list-style:none;}/*将列表标签的默认样式清除*/
a{ text-decoration:none;outline:none; blr:expression(this.onFocus=this.blur());}/*将超链接的下划线去掉以及在ie6中点击出现的虚线框去掉*/
img{border:none;}/*图片的默认边框去掉 */
/*清楚浮动*/
.clearfix:after{content:""; display:block; clear:both; height:0; line-height:0; visibility:hidden;}.clearfix{zoom:1;}/*解决ie6的兼容性问*/
.boxsizing{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing: border-box;
}
.left{
	float: left;
}
.right{
	float: right;
}
a:focus,a:hover{
	 outline: medium none;
    text-decoration: none;
}
p{
	margin: 0;
}
ul{
	padding: 0;
}
ol, ul{
	margin: 0;
}
.h4, .h5, .h6, h4, h5, h6{
	margin: 0;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
	line-height: 1.42857143;
}
.h1, .h2, .h3, h1, h2, h3{
	margin: 0;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
	padding: 0;
}
.row{
	margin: 0;
}

.modal {
    top:100px;
}
.modal-backdrop {
    top:38px;
}
.modal-footer {
    background-color:#fffffc;
}








